/**
 * Style sheet adapted from an original by James Lin:
 *   www.cs.berkeley.edu/~jimlin
 */

body {
  background: #a5a5ff;
/*  background: white;*/
}

#tabs a {
  background: #cccccc;
}

#tabs a:hover {
  background: #ccccff;
}

#tabs a#current {
  font-weight: bold;
  background: #ccccff;
  border: 1px solid black;
}

/*-----------------------------------------------------------------*/

.address {
  font-size: smaller;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: white;
}

.address a {
  color: #ccccff;
  text-decoration: none;
}

.address a:visited {
  color: #ffccff;
  text-decoration: none;
}

.address a:hover {
  text-decoration: underline;
}

/*-----------------------------------------------------------------*/
#headerLeft {
  float: left;
}

#headerRight {
  float: right;
  width: 346px;
}

#headerCenter {
  float: center;
}

#contentLeft {
  float: left;
  background: white;

  width: 100%;
}

#contentRight {
  float: right;
  background: white;
}

#footerLeft {
  float: left;
}

#footerRight {
  align: right;
}

#footer a {
  color: #ccccff;
  text-decoration: none;
}

#footer a:visited {
  color: #ffccff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}


